incubator-ooo-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From bugzi...@apache.org
Subject DO NOT REPLY [Bug 118352] OOo 3.3 detect not Java 7.0 and I can it not select
Date Wed, 23 Nov 2011 16:32:05 GMT
https://issues.apache.org/ooo/show_bug.cgi?id=118352

Marcus <marcus@apache.org> changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
             Status|UNCONFIRMED                 |NEW
         Issue Type|DEFECT                      |ENHANCEMENT
           Platform|PC                          |All
     Ever Confirmed|0                           |1
         OS/Version|Windows 7                   |All

--- Comment #3 from Marcus <marcus@apache.org> 2011-11-23 16:32:05 UTC ---
This is correct.

OOo 3.3 cannot detect any JRE that is 64-bit. You have to use a 32-bit but only
JRE 6u(xyz) is possible, version 7 will come later. AFAIK this is for all
platforms.

-- 
Configure bugmail: https://issues.apache.org/ooo/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug.

Mime
View raw message